import {createIhkSwitch} from "./IHKSwitchComponent";

export default {
  title: 'Components/IHK Switch',
  parameters: {
    layout: 'padded',
  },
  args: {
    currentIHK: 'Musterstadt',
    myIHK: 'Hamburg'
  }
}

const Template = ({...args}) => {
  return createIhkSwitch({...args});
};

export const IHKSwitch = Template.bind({});
IHKSwitch.args = {};

export const IHKSwitchZip = Template.bind({});
IHKSwitchZip.args = {
  zip: true
};